rabbitIn:
  # use the rabbitmq from the production environment (geosphere)
  host: "geosphere-rabbit-rabbitmq.geosphere"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq-production"
  topic: "data.goes.g16.abi.radm1.l1b.geotiff.all.complete"
rabbitOut:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
source:
  existingClaim: "cspp-geo-geo2grid"
destination:
  #  s3Endpoint: "http://geosphere-minio:9000"
  persistence:
    enabled: true
    storageClass: "longhorn"
    existingClaim: "geosphere-tile-gen-shapefiles"
